
body{
	font-family:OpenSansLight;
	font-size:16px;
}
h1, h2, h3, h4, h5, h6, p, ul, li{
	margin:0;
	padding:0;
}
img{ max-width:100%; border:0; }
ul li, ol li{ list-style:none; }
a:focus, a:hover{ outline:none; text-decoration:none; }

/*===== HEADER STARTS =====*/

header {
	background-color: #ffffff;
	padding: 45px 0;
}
header p{
	font-family:OpenSansRegular;
	font-size:19px;
	text-align:center;
}


/*===== HEADER ENDS =====*/

/*===== BANNER STARTS =====*/

.banner{ text-align:center; margin:5px 0; }
.banner-logo {
	margin-left: -100px;
	padding: 180px 0 0;
	position: relative;
}

/*===== BANNER ENDS =====*/